#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "gnuradio::gnuradio-dtv" for configuration "Release"
set_property(TARGET gnuradio::gnuradio-dtv APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(gnuradio::gnuradio-dtv PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "gnuradio::gnuradio-analog;gnuradio::gnuradio-filter;gnuradio::gnuradio-fec;Volk::volk"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libgnuradio-dtv.so.1.0"
  IMPORTED_SONAME_RELEASE "libgnuradio-dtv.so.1.0"
  )

list(APPEND _cmake_import_check_targets gnuradio::gnuradio-dtv )
list(APPEND _cmake_import_check_files_for_gnuradio::gnuradio-dtv "${_IMPORT_PREFIX}/lib/libgnuradio-dtv.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
